From 7776bcb9c277de0dff93f9b5f741f16e9618848c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:23:17 +0200
Subject: [PATCH 085/308] gsoap: rebuild for libressl-2.9.2.

---
 srcpkgs/gsoap/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gsoap/template b/srcpkgs/gsoap/template
index c7deed852c6..14f2051e372 100644
--- a/srcpkgs/gsoap/template
+++ b/srcpkgs/gsoap/template
@@ -1,7 +1,7 @@
 # Template file for 'gsoap'
 pkgname=gsoap
 version=2.8.82
-revision=1
+revision=2
 wrksrc="gsoap-${version%.*}"
 build_style=gnu-configure
 configure_args="--enable-ipv6"

